.hover-box:hover {
    box-shadow: 0 0 20px #515151;
    transition: box-shadow 0.5s;
}

.panel-border {
    border: 0;
    border-radius: 20px
}

.panel-border .panel-heading {
    border: 0;
    border-radius: 20px 20px 0 0px;
}

h2.panel-title {
    text-align: center;
}

.modal-border {
    border: 0;
    border-radius: 20px
}

.modal-border .modal-header {
    border: 0;
    border-radius: 20px 20px 0 0;
}

#hover-passo-a-passo {
    cursor: pointer;
}

#hover-passo-a-passo:hover {
    background: #E37802;
    color: #fdf7f7;
}

#hover-passo-a-passo a:hover {
    color: #fdf7f7;
}


#hover-nao-recebi-email:hover {
    background: #E37802;
    color: #fdf7f7;
}
#hover-nao-recebi-email a:hover {
    color: #fdf7f7;
}